Pauzeert of hervat een klantdoorstuurregel.
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Verzoek om doorsturen te pauzeren of hervatten.
Of het doorsturen actief moet zijn
Of doorsturen actief is
Tijdstempel voor het maken van doorstuurregels
Doorstuurregel UUID
Resource UUID voor het doorstuurbereik
Type resourcebereik voor de doorstuurregel
account, workspace, domain Bestemmings-e-mailadres doorsturen
Tijdstempel laatste update van doorstuurregel
Of verificatie van de ontvanger vereist is
Verificatiestatus van ontvanger
internal, pending, verified, expired Tijdstempel van vervaldatum van verificatie
Verificatie-e-mail verzonden tijdstempel
Tijdstempel van voltooiing van de verificatie
Was deze pagina nuttig?
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}